As one of the key components of the system, Control Client provides multiple operating functionalities, including real-time live view, PTZ control, video playback and download, alarm receiving, access control, barrier control, video wall, and so on.

This user manual describes the function, configuration, and operation steps of the Control Client. To ensure the proper usage and stability of the client, refer to the contents below and read the manual carefully before operation.

Note: The functions on the Control Client vary with the License you purchased. For detailed information, contact our technical support.


The requirements of the Control Client's running environment are shown as follows:

l Operating System: Microsoft® Windows 7 Professional SP1 and above (32/64-bit), Microsoft® Windows 7 Home Premium SP1 and above (32/64-bit), Microsoft® Windows 10 Processional (32/64-bit).

l CPU: Intel® or AMD® Dual-Core 1.6GHz and above.

l Memory: 4 GB DDR2

l HDD: 500 GB

l NIC: 100 Mbps Intel® or RealTek® Ethernet network adapter

Note: For high stability and good performance, these above system requirements must be met.


1.3 Login

Log in to the HikCentral Enterprise-Commercial via the Control Client to perform the operations such as live view, playback, and so on.

Steps:

1. Double-click [image] on the desktop to run the Control Client.

2. Click Server Address to enter the IP address and port of the server running HikCentral Enterprise-Commercial CMS (Central Management Service).

Note: By default, the port is 443.

3. Enter the user name and password of the CMS service.

Notes:

l For the first time login, you should change the initial password.

l The password strength of the device can be automatically checked. We highly recommend you change the password of your own choosing (using a minimum of 8 characters, including at least three kinds of following categories: upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product. And we recommend you reset your password regularly, especially in the high security system, resetting the password monthly or weekly can better protect your product.

l Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.

4. Click Login to log in to the HikCentral Enterprise via the Control Client.


You can view live video of the connected cameras. During live view, you can control PTZ cameras, manually record video footage, capture pictures, view instant playback, etc.


2.1.1 Start Live View

After adding the cameras into areas, you can start live view to view the camera's live video, and perform some basic operations.

Steps:

1. Click Live View in the Home page.

The Video Surveillance client will pop up.

2. (Optional) Click [image] in the bottom toolbar to customize window division.

3. Perform one of the following operations to start live view of one camera.

l Drag a camera from camera list to a display window.

l Double-click the camera name after selecting a display window.

4. (Optional) Perform the following operation(s).

l Click [image] / [image] to adjust the size of the display window.

l Drag the display window to another window to change the display window for live view.

l Right-click the camera name in the camera list to switch between direct streaming mode and indirect streaming mode.


You can capture pictures manually during live view and store the pictures in the local PC.

Steps:

1. Start live view. For details, refer to 2.1.1 Start Live View.

2. Move the cursor to the display window to show the toolbar and click [image] capture a picture.

The captured picture will be saved automatically and a dialog with the saving path will open in the upper right corner.

3. (Optional) Click [image] on the bottom tool bar of the live view window to capture pictures of all the display windows.

4. (Optional) Click Open File or Open Folder on the dialog to view the captured picture(s).

Note: The saving path of the captured picture can be set on the Video Settings page. For details about configuring file saving path, refer to 2.3 Live View and Playback Settings.


2.1.3 Manage View

A view is a window division with resource channels (e.g., cameras and access control points) linked to each window. View mode enables you to save the window division and the correspondence between cameras and windows as favorite so that you can quickly access these channels. For example, you can link camera 1, camera 2, and camera 3 located in your office to the certain display windows and save them as a view called office. Next time, you can access the view office and these cameras will be displayed in the linked window quickly.

Two types of view modes are available: public view and private view. Public views can be viewed by other users, while private views can only be viewed by the logged-in user. For live view, the view mode can save resource type, resource ID, stream type, position and scale after digital zoom, preset No., and fisheye dewarping status, etc.

Steps:

1. Enter Live View page.

2. (Optional) Add a view group.

1) Select Public View or Private View.

Note: The view groups and views belonging to the private view group are hidden from the other user.

2) Click [image].

3) Create a name for the group or use the default name.

4) Click OK to add this view group.

3. (Optional) Select a view group.

4. Add a view.

1) Click [image].

2) Create a name for the view or use the default name.

3) Click OK.

5. Select a view name.

6. Drag channels to the window or double-click the channels to start live view.

Note: For detailed operations about live view, refer to 2.1.1 Start Live View.

7. Save the view with the displayed view division and channels.

l Click [image] -> Save to save the current window division mode and displayed channels as the selected view.

l Click [image] -> Save as to save the current window division mode and displayed channels as a new view by creating view name (optional) and selecting the view saving path.

8. (Optional) Perform the following operation(s) after adding the view.

l Select a view or view group and click [image] to edit the view (group) name.

l Select a view or view group and click [image] to delete the view or view group.

l Select a view or view group and click [image] or [image] to change the sequence of the views or view groups.

l Click [image] and enter name of a view or view group to search the view or view group.


2.1.4 PTZ Control

The Control Client provides PTZ control for cameras with pan/tilt/zoom functionality. You can set the preset, patrol and pattern for the cameras on the PTZ control panel.

Note: The PTZ control function should be supported by the camera.

The following buttons are available on the PTZ control panel:

Lock the PTZ. When the PTZ is locked, users with lower PTZ control permission levels cannot change the PTZ controls. For details about setting the PTZ control permission priority, refer to User Manual of HikCentral Enterprise-Commercial Web Client.

Cancel the PTZ lock.

Direction buttons and auto-scan.


Configure Preset

A preset is a predefined image position which contains configuration parameters for pan, tilt, zoom, focus and other parameters. You can also set a virtual preset after enabling digital zoom.

Steps:

1. Click Live View and start live view of the PTZ camera.

2. Enter the PTZ Control mode in the live view page.

3. Click Preset.

4. Use the direction buttons and other buttons to control the PTZ movement.

5. Select a PTZ preset number from the preset list and click [image].

6. Create a name for the preset in the pop-up window.

7. Click OK to save the settings.

8. (Optional) After adding the preset, you can do one or more of the followings.

l Double-click a preset, or select a preset and click [image] to call the preset.

l Select a preset from the list and click [image] to edit the preset.

l Select a preset from the list and click [image] to delete the preset.


Configure Patrol

A patrol is a scanning track specified by a group of user-defined presets (including virtual presets), with the scanning speed between two presets and the dwell time of the preset programmable.

Before You Start:

Two or more presets for one PTZ camera need to be added. Refer to Configure Preset for details about adding a preset.

Steps:

1. Click Live View and start live view of the PTZ camera.

2. Enter the PTZ Control mode in the live view page.

3. Click Patrol.

4. Add presets to the patrol.

1) Select a patrol number from the drop-down list and click [image].

2) Click [image] to add a configured preset, and set the dwell time and patrol speed.

Notes:

l The preset dwell time ranges from 15 to 100s.

l The patrol speed ranges from 1 to 40.

l Repeat the above step to add other presets to the patrol.

l By default, the first preset is added to the patrol list. Double-click the preset, speed, and dwell time to access a drop-down configuration list.

5. (Optional) Perform the following operation(s) after adding the preset.

l Double-click the preset to change preset in the drop-down list.

l Click [image] to remove the preset from the patrol.

l Click [image] or [image] to change the sequence of presets.

6. Click OK to save the patrol settings.

Note: Up to 32 patrols can be configured.

7. (Optional) After setting the patrol, you can do one or more of the followings.

l Click [image] to start the patrol.

l Click [image] to stop calling the patrol.


Configure Pattern

Patterns can be set to record the movement of the PTZ.

Steps:

1. Enter Live View page.

2. Enter the PTZ Control mode in the live view page.

3. Click Pattern.

4. Click Start Recording to start recording the movement path of the pattern.

5. Use the direction buttons and other buttons to control the PTZ movement.

6. Click Stop Recording to stop and save the pattern recording.

Note: Only one pattern can be configured, and the newly-defined pattern will overwrite the previous one.

7. (Optional) After setting the pattern, you can do one or more of the followings.

l Click Start Playing to call the pattern.

l Click Stop Playing to stop calling the pattern.


2.1.5 Auto-Switch Live View

You can configure auto-switch live view of key cameras in a group. The video stream of the cameras from the same group can switch automatically in a selected display window.

Steps:

1. Enter the Live View page.

2. Click [image] Auto-Switch in the left tool bar.

3. Select My Group and click [image] to open the auto-switch window.

4. Configure auto-switch group.

1) Enter the group name or use the default group name.

2) Customize the switching interval and window division.

3) Click [image] to add camera(s).

4) Click OK.

5. Double-click a group to start auto-switch.

6. (Optional) Perform the following operation(s) to control the auto-switch:

l Click [image] / [image] to pause/resume auto-switching custom views.

l Click [image] / [image] to view the previous/next page of live view.

l Click [image] to stop auto-switch.

7. (Optional) Perform the following operation(s) to edit the group:

l Select a group and click [image] to edit the group.

l Select a group and click [image] to delete the group.

l Select a group and click [image] or [image] to change the sequence of the groups.

l Click [image] and enter a group name to search a group.


Live video can be displayed on an auxiliary window to monitor multiple scenes. In an auxiliary screen, you can check live views of resources and manage views. For details about starting live views and manage views, refer to 2.1.1 Start Live View and 2.1.3 Manage View.

Click [image] Auxiliary Screen in the lower-left corner of the live view page to open an auxiliary screen.

Note: Only one auxiliary screen for live view can be opened.


2.1.7 Broadcast to Connected Devices

Perform the broadcast function to distribute audio content to the added device if the device has an audio output.

Notes:

l Your PC should have available microphone for broadcasting audio to the device.

l If the client is performing two-way audio with the device's camera, you cannot start broadcast with the device, and vice versa.

Steps:

1. Start live view. For details about starting live view, refer to 2.1.1 Start Live View.

2. Click [image] Broadcast to enter the broadcast window.

3. Select a group in the left column.

4. Select the device(s) to broadcast to.

5. Click Start Broadcast or Open All to start broadcasting to the selected device(s) or all devices through the microphone.

6. (Optional) Perform the following operation(s).

l Stop broadcasting.

1) Click Tool -> Broadcast.

2) Select the device(s) that you want to cancel broadcast and click Stop Broadcast.

Or you can click Close All to stop broadcasting to all devices.

l Add Broadcast Group

1) Select a group and click [image].

2) Enter group name.

3) Click OK.

l Edit Group

1) Select a group and click [image].

2) Enter group name.

3) Click OK.

l Select a group and click [image] to delete the group.

l Add Device

1) Click Add.

2) Select an area and devices.

3) Click OK.

l Click [image] to delete a device.


You can customize the icons shown on the toolbar of the display window for live view control.

Steps

1. Start live view. For details about starting live view, refer to 2.1.1 Start Live View.

2. Click [image] -> Live View Tool Bar.

3. Customize the live view toolbar.

l Click an icon in the list to add it to the gray frame below to hide the icon. Icons in the gray frame will be hidden in the toolbar of the live view window.

l Click the icon in the gray frame to add it back to the live view toolbar to show an icon on the toolbar.

4. Drag the icons in the icon list to adjust icon positions.

Icon | Name | Description
 | Capture Picture | Take a snapshot of the current video and save in the current PC.
 | Audio | Turn off/on the live view sound.
 | Emergency Recording | Record the video files for current live view and save in the current PC.
 | Instant Playback | Switch to instant playback to view the recorded video files.
 | Two-way Audio | Start two-way audio with the camera to get the real-time audio from the device to realize voice talk with the person at the device.
 | Digital Zoom | Zoom in or out the video for cameras that do not have their own optical zoom capabilities. Click again to disable the function.
 | 3D Positioning | Use the left key of mouse to click on the desired position in the video image and drag a rectangle area in the lower-right direction, then the dome system will move the position to the center and allow the rectangle area to zoom in. Use the left key of mouse to drag a rectangle area in the upper left direction to move the position to the center and allow the rectangle area to zoom out. Note: This function needs to be supported by the device.
 | Edit Transcoded Stream | Switch the live view stream to main stream or sub-stream (if supported).
 | Stream Information | Click to show stream information in the lower-left corner of the display window.
 | Alarm Output | Click to turn on/off external alarm devices connected to the camera.
 | Live Pictures | Click to switch to show captured pictures according to the capture schedule from live view. Note: A capture schedule should have been configured.
 | PTZ Control | Click [image] and an arrow will be displayed in the display window. Move the cursor and the arrow direction will change with your movement. Click different place in the window and the camera will move in the arrow direction. Click [image] again to exit PTZ control.


The video files stored on the local storage devices such as HDDs, Net HDDs and SD/SDHC cards or the central storage server can be searched and played back remotely through the client. You can also add tags for the video file for positioning playback, and download video files to your local computer for backup purpose.


2.2.1 Play Video File

In the Playback module of HikCentral Enterprise-Commercial Control Client, you can start playback of one or more added cameras and do some basic operations, including capturing, adding tags, downloading video files, etc. HikCentral Enterprise-Commercial supports normal playback and synchronous playback.

Before You Start:

Make sure HikCentral Enterprise-Commercial plug-in has been installed on your computer correctly.


Normal Playback

You can search the video files of cameras and filter the found video files by video type or by storage location. After searching the video files, the playback starts. You can control the video playback via timeline. The timeline indicates the time duration of the video file.

Steps:

1. Click Playback on the Home page to open the Video Surveillance window.

Note: Video Surveillance window will pop up automatically. If video surveillance window does not pop up, please click click here to try again or check whether HikCentral Enterprise-Commercial plug-in has been installed correctly.

2. (Optional) Click [image] on the bottom toolbar to select the window division mode for playback.

3. Select cameras from the camera list, or enter a keyword of camera name or area name in the search field and click [image] to search the cameras or areas.

All searched results will display in the list.

4. Perform one of the following operations to start the playback of the camera.

l Drag the camera to a display window.

l Double-click the camera name after selecting a display window.

5. (Optional) Click [image] on the timeline to filter by video type and storage location for the video files to be played back.

Note: For details about setting recording schedule and storage location, refer to User Manual of HikCentral Enterprise-Commercial Web Client.

6. (Optional) Move the cursor to the lower-right corner in a display window. The playback toolbar will show. You can perform operation(s) using the tools during normal playback.

Note: For details about tools on the playback toolbar, refer to 2.2.4 Customize Icons on Playback Toolbar.

7. (Optional) You can perform the following operation(s) using tools on the bottom toolbar of the Video Surveillance window for all display windows during normal playback.

Icon | Name | Description
/ | Hide/Show Resource Tree | Hide or show the resource tree. The larger window will be available when hiding the resource tree during playback.
/ | Async/Sync Playback | Start or stop synchronous playback of multiple cameras. For details about synchronous playback, refer to Synchronous Playback.
/ | Mute/Audio On | Turn on or turn off the audio.
 | Capture | Capture pictures for all display window during playback and store on the local computer. You can customize the file format and saving path for the captured pictures. For details about setting the file format and saving path, refer to 2.3 Live View and Playback Settings.
 | Close Time Selection | Close the time segment selected on the timeline.
 | Search by Time Segment | Select the important time segment and mark with rectangle on the timeline.
 | Reverse Single Frame | Play the video file frame by frame reversely.
/ | Reverse Playback/Pause | Start or pause reverse playback.
/ | Play/Pause | Start or pause playback.
 | Single Frame | Play the video file frame by frame.
 | Accurate Positioning | Set the accurate time point to play the video file.
 | Speed Down | Slow forward playback. Up to 1/16x playback speed can be supported.
 | Restore Default Speed | Restore the playback to normal speed (1x) during fast forwarding or slow forwarding.
 | Speed Up | Fast forward playback. Up to 16x playback speed can be supported.
 | Close All | Close all opened playback windows.
 | Window Division | Switch window-division modes during playback. Currently it supports 1-window mode, 4-window mode, 9-window mode, and 16-window mode.
/ | Normal/Self-Adaptive Mode | Set the view scale of the playback window as original size or full-window mode.
 | Full Screen | Show the playback video in full-screen mode. You can press Esc key on the keyboard to exit the full-screen mode.
 | Configuration | Configure advanced video settings. For details about video settings, refer to 2.3 Live View and Playback Settings.


Synchronous Playback

During synchronous playback, the video files of multiple cameras can be played back in synchronization. The synchronous playback can be used for tracking, investigation, taking evidence, and so on. For example, you can synchronously play back video files of multiple cameras at the time when a criminal case happened.

Note: Video files up to 16 cameras can be played back simultaneously.

Steps:

1. Click Playback on the Home page to open the Video Surveillance window.

Note: Video Surveillance window will pop up automatically. If video surveillance window does not pop up, please click click here to try again or check whether HikCentral Enterprise-Commercial plug-in has been installed correctly.

2. Select a camera to start playback.

Note: For details about starting playback, refer to Normal Playback.

3. Click on the timeline or drag the timeline to locate the playback video to a specific time.

4. Click [image] on the bottom toolbar to enable the synchronous playback.

The cameras under playback will start synchronous playback.

5. Click [image] to disable the synchronous playback.

6. (Optional) Move the cursor to the lower-right corner in a display window. The playback toolbar will show. You can perform operation(s) using the tools during normal playback.

Note: For details about tools on the playback toolbar, refer to 2.2.4 Customize Icons on Playback Toolbar.

7. (Optional) You can perform operation(s) using tools on the bottom toolbar of the Video Surveillance window for all display

windows during synchronous playback. For details about tools on the bottom toolbar, refer to Normal Playback.


2.2.2 Add Tag for Video File

You can add tags and descriptions for the important video points during playback to conveniently locate the video later.

Steps:

1. Click Playback on the Home page to open the Video Surveillance window.

Note: Video Surveillance window will pop up automatically. If video surveillance window does not pop up, please click click here to try again or check whether HikCentral Enterprise-Commercial plug-in has been installed correctly.

2. Select a camera to start playback.

Note: For details about starting playback, refer to Normal Playback.

3. Click [image] to open the Tagged Video area.

4. Click Marked Time to set the time point to add a tag for the video.

5. Select a tag type, and enter the description for the tag.

Note: The tag type and description will be used as the condition to search the video by tag.

6. Click Save.

7. (Optional) You can perform the following operation(s) to manage the added tag(s).

l Search by Tag: Click [image] to expand the Tag panel. Select the tag type, enter the keyword, and set the time period to search the video by tag. After searching the video by tag, you can double-click the video to play the video file from the marked time point.

l Edit: You can click the tag on the timeline and click Edit to edit the time point, type, and description for the tag. You can also click [image] after searching the video by tag to edit the tag.

l Delete: You can click the tag on the timeline and click Delete to delete the tag. You can also click [image] after searching the video by tag to delete the tag.


2.2.3 Download Video File

During playback, you can download the video files of the camera to the local computer by file for backup purpose.

Steps:

1. Click Playback on the Home page to open the Video Surveillance window.

Note: Video Surveillance window will pop up automatically. If video surveillance window does not pop up, please click click here to try again or check whether HikCentral Enterprise-Commercial plug-in has been installed correctly.

2. Select a camera to start playback.

Note: For details about starting playback, refer to Normal Playback.

3. Click Recording Time to set the start time and end time of the video to be downloaded. You can also drag the cursor on the timeline to set the time period.

4. Click Directory to set the saving path for the downloaded video file.

5. Click Download to start downloading the video file.

The Download Center will pop up automatically to display the downloading status.

6. (Optional) You can perform the following operation(s) to manage the video files being downloaded in the Download Center.

l Search: Enter the keyword and click [image] to search download task(s).

l Pause: Click Pause to pause downloading the video file, or click Pause All to pause all download tasks. You can click Continue to continue downloading the video file, or click Start All to start all download tasks.

l Delete: Click Delete to delete the download task, or click Clear to delete all download tasks.

Note: Deleting download task(s) will not delete downloaded video file(s).

l Retry: If downloading video file(s) fails, click Retry to try to download the video file(s) again.


2.2.4 Customize Icons on Playback Toolbar

You can customize the icons displayed on the playback toolbar to conveniently operate the video during playback.

Steps:

1. Click Playback on the Home page to open the Video Surveillance window.

Note: Video Surveillance window will pop up automatically. If video surveillance window does not pop up, please click click here to try again or check whether HikCentral Enterprise-Commercial plug-in has been installed correctly.

2. Click [image] in the lower-right corner of the Video Surveillance window to open the System Settings window.

3. Click Playback Toolbar to expand the Playback Toolbar area.

4. Perform one of the following operations to add icon(s) to or remove icon(s) from playback toolbar.

l Move the cursor on the icon in the grey area, and click [image] to add the icon to playback toolbar.

l Move the cursor on the icon in the white area, and click [image] to remove the icon from playback toolbar.

5. (Optional) You can drag the icons to adjust the order of the icons displayed on the toolbar.

Icon

Name

Description

Capture

Capture picture(s) during playback. The captured picture will be stored on the local computer.

Note: For details about setting the saving path of the captured picture, refer to 2.3 Live View and Playback Settings.

Audio Control

Turn off/on the audio.

Clip

Clip a video segment during playback. Click again to stop clipping. The clipped video file will be stored on the local computer.

Note: For details about setting the saving path of the clipped video file, refer to 2.3 Live View and Playback Settings.

Lock

Lock the video for a period of time to avoid being overwritten. You can set the video segment to be locked and expiry date. Click [image] on the timeline and Click Unlock to unlock the video file.

Digital Zoom

Enable the digital zoom function and draw a rectangle on the video. Click again to disable the function.

Note: When in software decoding mode, you can also capture the zoomed in picture after enabling digital zoom function.

Download

Download the video file under playback. For details about downloading video file, refer to 2.2.3 Download Video File.

Show Stream Information

Show the stream information (such as frame rate, resolution, encoding format, etc.) in the lower-left corner of the display window. Click again to hide the stream information.

Tag

Add tag(s) for the video to mark the important video point for quickly locating later. For details about adding tag(s), refer to 2.2.2 Add Tag for Video File.

Frame-Extracting Playback

Start playback frame by frame.

Note: Frame-extracting playback should be supported by the device.

Transcoding Playback

Enable playback in lower frame rate when the network condition is poor.

Note: Transcoding playback should be supported by the device.


2.3 Live View and Playback Settings

You can configure advanced settings of the interface and functions for live view and playback, such as capture, recording, two-way audio, etc.

Click [image] in the lower-right corner of the Video Surveillance window to open the System Configuration window for video settings. Or click [image] on the control panel and click Video Settings tab to enter the Video Settings page.

General Configuration

File Saving Path

Click [image] to select the directory to save the captured pictures and video files. Click [image] to view the current directory for saving files.

Direct Streaming

After enabling this function, HikCentral Enterprise-Commercial will get stream from the device by default during live view instead of via media services.

PTZ Mode

HikCentral Enterprise-Commercial provides simple mode and specialist mode for PTZ control. Compared with simple mode, specialist mode provides more PTZ functions during live view, such as auxiliary focus, 3D positioning, etc.

Advanced Configuration

Capture Configuration

Picture Format: Set the file format for the captured pictures during live view or playback as JPEG or BMP.

Capture Mode: Set the capture method during live view and playback. Currently HikCentral Enterprise-Commercial supports capturing single picture, and capturing pictures by time or by frame.l

l By time: Set the number of pictures and capture interval. For example, if you have set the number of pictures as 3, and set the capture interval as 200 ms, when you capture during live view or playback, the client will capture 3 pictures every 200 ms.

l By Frame: Set the number of pictures. For example, if you have set the number of pictures as 3, when you capture during live view or playback, the client will capture 3 pictures frame by frame.

Record Configuration

Clip Configuration

The maximum size of each video file recorded during live view and clipped during playback. You can set the size according to your storage space.

Two-way Audio Configuration

By switching Record Two-Way Audio on, the audio record during the two-way audio can be automatically saved when two-way audio ends. You can also set the saving path when the two-way audio ends.

Streaming Configuration

When getting stream failed, the device will try again from the device or other streaming media according to your configuration.

For example, if the stream reconnection times are 3 and the reconnection interval is 10 seconds, the Video Surveillance client will get stream every 10 seconds for 3 times when getting stream failed. If getting stream failed in the third time streaming, the module will stop trying.

Decoding Configuration

Enable GPU hardware decoding to save GPU resources during live view and playback.

Note: After enabling GPU decoding, restart live view or playback for GPU decoding to take effect.

Live View Configuration

l Streaming Adaption: By setting this parameter, the live view will switch to sub-stream when live view window number is more than the configured number. In this way, live view fluency can be guaranteed when you open more than one live view window. 1 to 16 windows can be set.

l Resume Last Live View: Restore the live view window last opened when you run the client next time.

l Display Online Status: By enabling this function, device's online/offline status can be shown in the device list.

will be displayed beside the online device's name; while [image] will be displayed beside the offline device's name.

l Filter Offline Camera : By enabling this function, offline devices will not be displayed during auto-switch.

Note: This button is available only when Display Online Status is enabled.

l VCA Information: Display the VCA information during playback. VCA

information refers to the intelligent event information on the camera,

e.g. motion detection, line crossing and the thermal cameras'

temperature displaying. For motion detection, a frame will be overlaid on

the detected moving object, and the frame moves with the object's

movement.

l Show Live Pictures by Default: You should configure capture

schedule before enable this function. Click [image] in the live view tool bar

and the captured pictures will be displayed in live view. You can click

Download in the prompt to download the captured picture.

Playback Configuration

Buffer before Decoding: Buffer size for video data before decoding. The buffer size should be determined based on network performance, computer performance, and bit rate. Larger buffer will result in better video performance but may cause delay.

Buffer after Decoding: Buffer size for video data after decoding. (E.g. you have set the buffer before decoding as 20 frames, you can play backward 20 frames without decoding again, which helps you to save the time of decoding.) The buffer size should be determined based on network performance, computer performance, and bit rate. Larger buffer will result in more video for playing backward without decoding, and more space will be occupied in the player.

VCA Information: Display the VCA information during playback. VCA information refers to the intelligent event information on the camera, e.g. motion detection, line crossing and the thermal cameras' temperature displaying. For motion detection, a frame will be overlaid on the detected moving object, and the frame moves with the object's movement.


After configuring event on Web Client, you can receive real-time event notifications, and event linkages such as pop-up window and audible warning will be triggered when an event occurs. You can view event list by event type or rule type, filter event and view event details in the pop-up window. You can also search history events by event type or rule type.


3.1 View Real-Time Event

The Control Client will receive real-time notifications when events occur. You can view event details (including event priority, event status, time, event resource, etc.) and add remarks to the received events. For events configured pop-up window (a linkage), a pop-up window showing event details will pop up when an event occurs. In the pop-up window, you can view the event's live view, playback, captured pictures and face comparison information.

Before You Start:

You should have configured event on the Web Client. For details about configuring event, refer to User Manual of HikCentral Enterprise Web Client.

Note: When an event occurs, [image] in the upper right corner of the Control Client will turn to [image].

Click [image] to view five latest events. Click More to view more events.

Steps:

1. Click Event Center -> [image] Event Monitoring.

2. Select a searching rule in the left column.

Two rules are available: by Event Type & by Event Rule Name.

3. Select an event type or an event rule, or click [image] to select multiple event types or event rules.

Matched events will be displayed in the right panel.

4. (Optional) View event details and event-related live view video, playback, captured pictures, and face pictures. You can perform operations including capturing pictures, two-way audio, PTZ control, adding remarks (such as priority and processing information), etc.

l Check Pop-up Window.

The Event Details window will pop up when an event occurs.

l Click [image] to open Event Details window.

5. (Optional) Perform the following operation(s).

l Select event priority (all priority/high/medium/low) to filter event.

l Check Unread Event to filter unread events.

l Check Event in Alarm to filter events in alarm.

l Check Audible Warning to receive audible warnings when events happen.

l Click Mark All as Read to mark all events in the list as read.

l Click Clear to clear the event list.


You can search all the history events of the added resources. You can also filter events, mark events as read, and view event details (including event priority, event status, time, location, resource, etc.).

Before You Start:

You should configure the event at first. For details about configuring event, refer to User Manual of HikCentral Enterprise Web Client.

Steps:

1. Click Event Center -> [image] Event Search.

2. Select a searching rule in the left column.

Two rules are available: by Event Type & by Event Rule Name.

3. Select an event type or an event rule.

The events will be displayed in the right panel.

4. Set search conditions (including area, location, event source, start time, end time, event priority, event status, handling suggestion) for the event.

Event Source: Generally, an event source is the alarm device(s) of an event.

5. Set time range for searching.

6. Click Search.

The matched event displays on the list.

7. (Optional) Perform the following operation(s) after searching alarms or events.

l Click [image] to view details of an event. You can perform operations in the Event Details window including viewing live view, playback, capturing pictures, two-way audio, PTZ control, and add notes (such as priority and processing information) etc.

l Click Export to save the found events to your PC.


Chapter 4 Map Application

Two types of map are available: GIS map and static map. On the GIS map, you can set and view the hot spot and element's geographic location. On the static map, you can set the view the geographic locations of the installed cameras, alarm inputs, alarm outputs, etc. After configuring the map via Web Client, you can view the live view and playback of the resources added to the map, and get a notification message from the map when the alarm is triggered.

With GIS map, you can see the geographic locations of your surveillance system. This type of map uses a geographic information system to accurately show all the hot spots' (resources (e.g., camera, alarm input) placed on the map area called hot spots) geographic locations in the real word. GIS map lets you view and access cameras at multiple locations around the world in a geographically correct way. If the resources locate in multiple locations (e.g., different cities, different countries), GIS map can give you a single view to show them all and help you quickly go to each location to view video form the cameras. With the hot region, you can link the static map to view the detailed monitoring scenario, for example, the monitoring scenario of a building.

The static map (It does not have to be the geographical map, although it often is. Depending on your organization's needs, photos and other kinds of image files can also be used as static maps.) gives you a visual overview of the locations and distributions of the hots spots (resources (e.g., camera, alarm input) placed on the map are called hot spots). You can see the physical locations of the cameras, alarm inputs, and alarm outputs, etc., and in what directions the cameras are pointing. With the function of hot region, static maps can be organized into hierarchies to navigate from large perspectives to detailed perspectives, e.g., from floor level to room level. After configuring the static map via HikCentral Enterprise-Commercial Web Client, you can view the live video and playback of the elements via the Control Client, and get a notification message from the map via the Control Client when an alarm is triggered.


4.1 Manage Hot Spot

After the hot spots (such as cameras, alarm inputs, alarm outputs, etc.) are added to the map, you can get the live view and playback of the cameras, control the status of the access control devices, view alarm information on the map.

Steps:

1. Click Map on the Home page to enter the Map page.

2. Click [image] Resource Monitoring to enter the resource monitoring page.

3. Click [image] in the upper-right corner to expand the area list. Select an area from the area list to show the map.

4. (Optional) Enter the keyword in the upper-left search field and click [image] to search for the specified hot spots or locations.

5. (Optional) Move the cursor on the icon of the hot spot to view the name of the hot spot. Click the icon of the hot spot to view the detailed information in the upper-left panel.

6. (Optional) Click [image] in the detailed information panel to add the hot spot to Favorites. The hot spots that have been added to Favorites will be marked with [image] in the detailed information panel.

You can click [image] in the upper-left corner of the map to view all hot spots in Favorites.

7. (Optional) You can perform further operation(s) to manage the hot spot(s). For example, you can get live view, playback, and history alarm information for the cameras, control the door status for the access control devices, view number of parking spaces for parking lot, view the vehicle passing records for entrance and exit, etc.


4.2 Operate Map

You can perform some basic operations on the map, such as adding label, measuring distance, zooming in/out, etc.

Note: Both GIS map and static map support all basic operations unless otherwise noted.

Steps:

1. Click Map on the Home page to enter the Map page.

2. Click [image] Resource Monitoring to enter the resource monitoring page.

3. Click [image] in the upper-right corner to expand the area list. Select an area from the area list to show the map.

4. (Optional) Enter the keyword in the search field and click [image] to search for the specified hot spots or locations.

5. (Optional) You can perform the following operation(s) on the map.

l Draw to Select Cameras: Click Drag to Select to draw an area on the map. The number of all cameras in the area will be calculated. You can click Live View or Playback to start live view or playback of all cameras in the area.

l Add Label: Click Label and move the cursor to the location you want to mark on the map. Click on the location again to add a label on the location.

The location will be marked with [image].

l Measure: Measure distance or area on the map.

2 Measure Distance: Click Measure and select Measure Distance. Click on the point to start measurement, and double-click to finish. You can click to add multiple points between the start point and the end point, and the total distance will show on the end point. Click [image] to clear the measurement.

2 Measure Area: Click Measure and select Measure Area. Click on the point to start measurement, and double-click to finish. You should add at least one point between the start point and the end point, and you can also add multiple points. The area will show on the end point. Click [image] to clear the measurement.

Note: Only GIS map supports measuring distance or area on the map.

l Filter Resources: Click Show to check the resources you want to display on the map, and uncheck the resources you want to hide from the map.

l Locate Alarm: Click Locate Alarm to show the source and location of the latest alarm.

l Display Resource Name: Click Display to show the hot spot name on the map.

l Open Hot Region: The hot region is marked with [image] on the map. You can click the icon and click Open Hot Region to open the hot region linked with the map.

l Switch Map: Click Map or Satellite in the lower-right corner to switch between the GIS map and the satellite map.


You can view the triggered alarm information of the hot spot on the map in real-time, or search history alarm information, including alarm time, alarm location, captured alarm picture, etc. You can also add your suggestion on how to process the alarm event.


4.3.1 View Real-Time Alarm

You can monitor alarms on the Map module real-timely and view details about the alarm event.

Steps:

1. Click Map on the Home page to enter the Map page.

2. Click [image] Resource Monitoring to enter the resource monitoring page.

3. Click [image] in the upper-right corner to expand the area list. Select an area from the area list to show the map.

4. (Optional) Enter the keyword in the search field and click [image] to search for the specified hot spots or locations, or click [image] and select the hot spots or locations from Favorites.

5. For a hot spot on the map, if there is any alarm triggered, the icon for the hot spot will turn red and twinkle. You can perform one of the following operations to view details about the real-time alarm.

l Click the twinkling red icon and click View in the upper-left panel to open the Event Details window.

l Click [image] in the upper-left corner of the map and select the real-time alarm from the Real-Time Alarm list to open the Event Details window.

In the Event Details window, you can view detailed alarm information, including event priority, start time, location, etc. You can also add your suggestion on how to process the alarm.

6. (Optional) For hot spots configured with alarm linkage, you can perform the following operations when viewing alarm event details.

l Live View Linkage: Pop up live view window to display the alarm event when the alarm is triggered. You can also perform operations, such as capturing, zooming in, etc., during live view. For details about live view operations, refer to 2.1 Live View.

l Recording Linkage: View the video recorded by the camera when the alarm is triggered.

l Capture Linkage: View the picture captured by the camera when the alarm is triggered.

Note: For details about event linkage configuration, refer to User Manual of HikCentral Enterprise-Commercial Web Client.


4.3.2 Search History Event

You can search history event information by specifying conditions, such as area, event source, time period, etc. You can also view details about the history alarm, including live view for the alarm, captured pictures, event priority, location, etc.

Steps:

1. Click Map on the Home page to enter the Map page.

2. Click [image] Event Monitoring to enter the event monitoring page.

3. Select the display mode from the drop-down list in the upper-left corner to show the alarms.

HikCentral Enterprise-Commercial supports showing the history alarms by event type or by event rule name.

4. Click [image] and set parameters, such as area, event source, start time, end time, etc., to search the history alarms.

5. (Optional) Click All, High, Medium or Low to filter the history alarms by event priority.

6. (Optional) Click [image] to view details about the history alarm, such as event priority, location, event source, etc. For hot spots configured with alarm linkage, you can also view live view linkage and captured pictures.

Note: For details about event linkage configuration, refer to User Manual of HikCentral Enterprise-Commercial Web Client.


4.4 Play Driving Pattern

You can search and view the history driving pattern of the vehicle installed with mobile devices (such as mobile DVR, PVR, etc.) in the specified time period. During the driving pattern playback, you can set the playing speed, measure the distance between two points, and enable playback in the middle of the screen.

Note: This function should be supported by the device.

Steps:

1. Click Map on the Home page to enter the Map page.

2. Click [image] Driving Pattern Playback to enter the Driving Pattern Playback page.

3. Select the portable devices from the Playback Device list.

4. Set the start time and end time for the playback time period.

5. Click Playback to start driving pattern playback.

6. (Optional) You can perform the following operation(s) during driving pattern playback.

l Pause/Resume: Click [image] to pause the driving pattern playback, and click [image] to continue.

l Stop: Click [image] to stop driving pattern playback.

l Set Playback Speed: Click [image] to slower the playback speed, or click [image] to speed up the playback.

l Mark Interval: Select time from the drop-down list to mark the distance by time on the driving pattern.

l Centered Playback: Enabling Centered Playback will fix the driving pattern being played back in the middle of the screen.


Chapter 5 Access Control

The Access Control module is intended for access control applications, including controlling the door status, and checking the access control events.

Note: You should set to receive the access control event via the Web Client before you can check the event. For details, refer to the User Manual of HikCentral Enterprise-Commercial Web Client.


5.1 Control Door Status

The door status of the added access control device will be displayed in real time. You can check its status and open/close the door, or remain the door open/closed via the Control Client remotely.

Note: Before controlling the door status, you should set the user's controlling door permission via the Web Client. For details, refer to User Manual of HikCentral Enterprise-Commercial Web Client.

Steps:

1. Enter Access Control module.

2. On the left, click Access Control Resource or My Favorites tab and select a security area or favorites to filter the access control points.

The access control points in the selected security area or favorites will be displayed on the right.

3. Right-click the door icon to pop up the shortcut menu.

4. Click the following buttons to control door.

l Open Door: When the door is locked, unlock it and it will be open for once. After the open duration, the door will be closed and locked again automatically.

l Close Door: When the door is unlocked, lock it and it will be closed. The person who has the access permission can access the door with credentials.

l Remain Open: The door will be unlocked (no matter closed or open). All the persons can access the access point without credentials required.

l Remain Closed: The door will be closed and locked. No person can access the door even if he/she has the authorized credentials, except for the super users.

l Add to Favorites: Add the access control point to favorites and you can find and control the door conveniently later. For more details about adding door to favorites, refer to 5.2.2 Add Access Control Point to Favorites.


You can add the commonly used access control point (door) to the favorites so that you can control the door(s) conveniently.

Note: The favorites function is only valid to the current Control Client and the access control points added to the favorites are saved in the local PC.


5.2.1 Add a Folder

You can add a new folder in Favorites first for managing the access control points.

Steps:

1. Enter Access Control module.

2. On the left, click My Favorites tab.

3. Click [image] to pop up adding window.

4. Create a name for the folder.

5. Click OK to add the folder.

6. After adding a folder, perform one or more of the followings:

l Edit Folder Name: Select a folder and click [image] to edit the folder name.

l Delete Folder: Select a folder and click [image] to delete the folder.

Note: If the folder is deleted, all the access control points added to this folder will be removed from the folder as well.

l Adjust Folder Order: Select a folder and click [image] or [image] to move the folder up or down.


After displaying the access control points on the Access Control Status panel, you can add the commonly used access control point(s) to the favorites for convenient control.

Steps:

1. Enter Access Control module.

2. Display access control points status on the right.

3. Right-click the door icon to pop up the shortcut menu.

4. Click Add to Favorites to open adding window.

5. Select the favorites folder and click Save.

The access control point is added to the selected folder.


You can search person access records of all access control points (doors) in real time, and check detailed information about access control event, such as swiping time, access control point, card holder, etc.

Steps:

1. Enter Access Control module.

The real-time access record will display on the Access Control Event panel.

2. (Optional) Search access control event.

1) Click [image] to set search conditions.

l Access Control Point: Drag the access control point to the textbox or enter the keyword in the text box.

l Event Type: Check the desired event types for search.

2) Click Search to start search.

The mismatched result will display in the list.

3. (Optional) Perform one or more of the followings:

l Click [image] to expand the access control event panel to the whole right area. Click [image] to restore the previous area.

l Click [image] to display the access control event record in full screen mode. You can click [image] to configure full screen parameters, including displaying capture linkage picture, main interface background, welcome words and so on.


Chapter 6 Parking

The parking system provides barrier control of the configured entrance and exit. The real-time vehicle passing records will display and you can view the vehicle details.

Note: For adding and configuring the parking lot and entrance & exit, refer to the User Manual of HikCentral Enterprise-Commercial Web Client.

No. | Name | Description
1 | Parking Lot List | Added parking lots.
2 | Entrance & Exit Lane Barrier Gate Floor Map | Added entrances & exits in the selected parking lot. Added Lanes in each entrance and exit. Added barrier gates in each lane. The map of the floor.
3 | Vehicle Passing Records Barrier Control Records | Real-time vehicle passing records. History barrier control records.


6.1 Control Barrier Gates

You can control the barrier gates of the lane, including opening barrier, closing barrier, and remaining barrier open. For configuring the parameters of the lane, refer to the User Manual of HikCentral Enterprise-Commercial Web Client.

Steps:

1. Click Parking on Home page.

2. In the Parking Lot list, select a parking lot.

The entrances & exits and barrier gates added to this parking lot will display on the right.

3. Perform the following operations to control one barrier gate.

1) Hover over the lane and the following buttons will show.

2) Click the buttons to control the barrier gate of the lane.

l Open: Lift the barrier gate arm for once to allow the vehicle to pass.

l Close: Drop the barrier gate arm to forbid vehicles to pass.

l Lock: Lock the barrier gate arm and it will remain open to allow any vehicles to pass until you close the gate.

4. Click the buttons on the entrance & exit panel to control all the barrier gates at one entrance & exit.

l Close Barrier: Drop all the barrier gate arms in the entrance & exit to forbid vehicles to pass.

l Remain Open: Lock all the barrier gate arms in the entrance & exit and they will remain open to allow any vehicles to pass until you close the gates.

5. Control all the barrier gates in one parking lot.

l Close All: Drop all the barrier gate arms in the selected parking lot to forbid vehicles to enter or exit the parking lot.

l Remain All Open: Lock all the barrier gate arms in the selected parking lot and they will remain open to allow any vehicles to enter or exit the parking lot until you close the gates.


The logs of passing vehicles in all the parking lots will be displayed in the Vehicle Passing Record panel in real time. You can view the vehicle details and the captured vehicle pictures.

Click Parking on Home page.

In the Vehicle Passing Record panel, you can view the details of the passing vehicles, such as license plate number, swiped card number, etc.

Note: If card is not required for the vehicles when entering/exiting, the card number field will be null.

You can click the record to view the captured vehicle picture.

Click [image] to stop receiving the latest vehicle passing records. Once stopped, the Control Client cannot receive the real-time vehicle passing records for all parking lots.

Click [image] to expand the filter panel and set the filter conditions to filter the records.


The records of barrier control, such as opening, closing, and remaining open, are recorded in the system database. You can view these records via the Control Client.

Click Parking on Home page.

In the Barrier Control Record panel, all the records of controlling the barrier gates via the current Control Client will display. You can view the operation details and view the operation result.


Chapter 7 Campus Checkpoint

View Real-Time Passing Vehicle

On the Control Client of HikCentral Enterprise-Commercial, you can view the real-time passing vehicle information detected by the checkpoints.
Click Checkpoint on the control panel of the Control Client.
All the detected vehicle information will display.
Click the record to view the detailed vehicle information, such as captured picture, passing time, driving speed, recorded video footage, etc.
Click [image] to lock the current list. The records displayed will not be replaced by the latest records.


Chapter 7 Facial Surveillance

Real-Time Recognition

On the Control Client of HikCentral Enterprise-Commercial, the captured picture and recognized information will be displayed in real-time.

Click Facial Surveillance on the control panel of the Control Client, and click Real-Time Recognition tab to enter the real-time recognition page.
When receiving a face capture event, you can viewing the recognized person information, original picture, person's moving pattern, recorded video footage, etc.
You can filter the real-time recognition records by event type (all events, key person recognition events, stranger recognition events, and frequently appeared person events), or by different face groups.
For instructions about other facial surveillance applications, such as Key Person Recognition, Stranger Recognition, and Frequently Appeared Person Recognition, refer to the User Manual of HikCentral Enterprise-Commercial Web Client.


Chapter 9 Intrusion Alarm

On the Control Client of HikCentral Enterprise-Commercial, you can control the partitions and zones of the security control panels managed in the system.


9.1 Control Partition

You can control the partitions of the security control panels on the Control Client of HikCentral Enterprise-Commercial. You can arm or disarm the partitions of the security control devices via the Control Client. After arming the partitions, the current Control Client can receive the triggered alarms in the partitions.

Note:

  • If the zone of the partition is exceptional, the partition cannot be armed. You need to bypass the zone first.
  • The disarming and arming control only controls the alarm receiving on the current Control Client.

Steps:

  1. Click Intrusion Alarm on the control panel of the Control Client.
  2. Select an area on the left and click Partition tab. All the partitions added in the area will be displayed.
  3. Select one partition and perform the following operations to control the partition.
  • Arm: Click Arm to arm the partition and the Control Client can receive the detected alarm information in the zones of this partition.
  • Disarm: Click Disarm to disarm the partition and even the zones in this partition trigger alarms, the Control Client will not receive these alarms.
  • Clear Alarm: Click Clear Alarm to clear the generated alarms in the security control partition received by the Control Client


9.2 Control Zone

You can bypass the zones on the Control Client of HikCentral Enterprise-Commercial.

Steps:

  1. Click Intrusion Alarm on the control panel of the Control Client.
  2. Select an area on the left and click Zone tab. All the zones added in the area will be displayed.
  3. Select one zone and perform the following operations to control the zone.
  • Bypass: When some exception occurs for the zone, and other zones can work normally, you need to bypass the abnormal zone to turn off the protection of it. Otherwise, you cannot arm the security control partition which the zone belongs to. Click Bypass to bypass the selected zone.
  • Bypass Recovery: Click Bypass Recovery to recover the zone that is bypassed to make it work normally.


Chapter 7 Video Wall

The video wall is a video display array combined by monitor screens or multiple independent LCD or LED screens. For example, in a common monitor room, there is usually an LCD or LED screen around with multiple independent monitor screens. The Video Wall module in HikCentral Enterprise-Commercial Control Client provides the video decoding functionality, and the decoded video can be displayed on the video wall for an attention-grabbing performance.


The video wall and the decoding devices should be added to the Video Wall module for configuration and management. After adding them to the client, you can manage them and configure required settings to decode the video and display the decoded video on the video wall.


7.1.1 Add Video Wall

You should add a virtual video wall on the client and set the video wall's window division according to actual needs before linking the decoding output to the video wall and performing further operations such as displaying live view on video wall, etc.

Steps:

1. Click Video Wall Client on the Home page to enter the Video Wall module.

2. Click [image] Resource Management to enter the Video Wall Configuration page.

3. Open the Add Video Wall page.

l Click Click to Add. It is only available when you add the first video wall.

l Click [image].

4. Create a video wall name as you want.

5. Select LCD or LED as the Video Wall Type according to the actual screen type.

6. Set the video wall's row and column.

l Enter the row and column in the Video Wall Specifications fields.

l Drag on the frames to set the row and column.

Notes:

l The ranges of the row number and the column number are both between 1 and 25.

l For the LED screen, you should set the width and height for each display window according to the actual screen resolution.

7. Click OK.

8. (Optional) You can perform the following operation(s) after adding the video wall.

l Edit Video Wall Name: Select the video wall and click [image] to edit the name of the video wall.

l Delete Video Wall: Select the video wall and click [image] to delete the video wall.

l Refresh Video Wall: Click [image] to refresh the list of video walls.


You should add the decoding device to decode the video of the encoding device and display the decoded video on the video wall in the Video Wall module.

Note: Currently only decoding devices connected via Hikvision Device Network SDK Protocol can be added to the client.


Add a Decoding Device by IP Address

When you know the IP address of the decoding device to be added, you can add the decoding device to the client by specifying the IP address, user name, password, and other related parameters.

Before You Start:

Make sure the decoding devices you are going to use are correctly installed and connected to the network as specified by the manufacturers. Such initial configuration is required in order to be able to connect the decoding devices to HikCentral Enterprise-Commercial Control Client via network.

Steps:

1. Click Video Wall Client on the Home page to enter the Video Wall module.

2. Click [image] Resource Management to enter the Video Wall Configuration page.

3. Open the Add Decoding Device page.

l Click Click to Add. It is only available when you add the first decoding device.

l Click [image].

4. Set the parameters for the decoding device, including device name, access protocol, IP address, port No., user name, password, and domain.

l Device Name: Enter the name for the decoding device.

l Access Protocol: Select Hikvision Device Network SDK Protocol as the access protocol from the drop-down list.

l IP Address: Enter the IP address of the decoding device.

l Port No.: Enter the device port No. The default port No. is 8000.

l User Name: Enter the user name of the decoding device. By default, the user name is admin.

l Password: Enter the password of the decoding device.

The password strength of the device can be checked by the software. For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product. And we recommend you reset your password regularly, especially in the high security system, resetting the password monthly or weekly can better protect your product.

l Domain: Select the network that the decoding device belongs to from the drop-down list.

Note: For details about network configuration, refer to the User Manual of Operation and Management Center.

5. Click Save.

6. (Optional) You can perform the following operation(s) after adding the decoding device.

l Edit Device: Select the decoding device and click [image] to edit the device information, including device name, user name, password, etc.

l Delete Device: Select the decoding device and click [image] to delete the decoding device.

Note: Deleting the decoding device will stop displaying the video on the linked video wall.

l Refresh Decoding Devices: Click [image] to refresh the list of decoding devices.


Add an Online Decoding Device

The active online decoding devices in the same local subnet with the computer running HikCentral Enterprise-Commercial Control Client will be displayed on a list. You can add an online device by specifying user name, password, and other related parameters.

Before You Start:

Make sure the decoding devices you are going to use are correctly installed and connected to the network as specified by the manufacturers. Such initial configuration is required in order to be able to connect the decoding devices to HikCentral Enterprise-Commercial Control Client via network.

Steps:

1. Click Video Wall Client on the Home page to enter the Video Wall module.

2. Click [image] Resource Management to enter the Video Wall Configuration page.

3. Click [image] to start detecting online decoding devices.

The detected online decoding devices are listed on the Online Decoding Device page.

4. Select the online decoding device to be added from the list.

5. Set the required parameters for the online decoding device, such as device name, user name, password, and domain.

l Device Name: Enter the name for the decoding device.

l User Name: Enter the user name of the decoding device.

l Password: Enter the password of the decoding device.

The password strength of the device can be checked by the software. For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product. And we recommend you reset your password regularly, especially in the high security system, resetting the password monthly or weekly can better protect your product.

l Domain: Select the network that the decoding device belongs to from the drop-down list.

Note: For details about network configuration, refer to the User Manual of Operation and Management Center.

6. Click Add.

7. (Optional) You can perform the following operation(s) after adding the decoding device.

l Edit Device: Select the decoding device and click [image] to edit the device information, including device name, user name, password, etc.

l Delete Device: Select the decoding device and click [image] to delete the decoding device.

Note: Deleting the decoding device will stop displaying the video on the linked video wall.

l Refresh Decoding Devices: Click [image] to refresh the list of decoding devices.


7.1.3 Link Decoding Output to Window

You should link the decoding output of the added decoding device to the window of the created video wall.

Before You Start:

l Add the decoding device to the client. For details about adding the decoding device, refer to 7.1.2 Add Decoding Device.

l Add a video wall to the client. For details about adding the video wall, refer to 7.1.1 Add Video Wall.

Steps:

1. Click Video Wall Client on the Home page to enter the Video Wall module.

2. Click [image] Resource Management to enter the Video Wall Configuration page.

The decoding output of the added decoding device will display on the left and the added video wall will display on the right.

3. Drag the decoding output on the left-side list to the display window of the video wall to configure the one-to-one correspondence.

The linked decoding output will be marked with [image] in the decoding output list.

Note: You can also press the left button of the mouse and hold the Ctrl or Shift key to select multiple outputs and then drag them to the video wall for configuring linkage in a batch.

4. (Optional) You can perform the following operations(s) to manage the linkage between the decoding output and the display window.

l Cancel Linkage: Select the display window and click Cancel Linkage, or right-click on the display window and select Cancel Linkage to cancel the linkage between the decoding output and the display window. You can also drag to select multiple display windows and click Cancel Linkage to cancel linkages in a batch, or click Cancel All Linkage to cancel all linkages.

l Modify Resolution: Select the display window and click Modify Resolution, or right-click on the display window and select Modify Resolution to set resolution for the display window for the best display effect. You can also drag to select multiple display windows and click Modify Resolution to set resolution in a batch, or click Modify All Resolution to set resolution for all display windows.

l Zoom in/out: Scroll the mouse or on the video wall, or drag the slider on the right to zoom in or zoom out the display window. You can click [image] and quickly locate the display window, or click [image] to restore the original size of the video wall while

zooming in.


After adding encoding devices on the Web Client and decoding devices in the Control Client's resource management page, you need to configure parameters of video wall for video display.


7.2.1 Configure Camera Streaming Mode

You can configure the default streaming mode of the displayed camera(s). When direct streaming mode is enabled, the Control Client will get stream from the device; while when direct streaming mode is disabled, the Control Client will get stream from stream media, DAC (Digital to Analog Converter), MGC (Media Gateway Controller), VOD (Video on Demand) or NCG.

Note: Only cameras using Hikvision Device Network SDK Protocol support this function.

Steps:

1. On Home page, click Video Wall Client -> Display on Video Wall -> [image] Camera Configuration to enter the camera configuration page.

2. Click [image] to refresh the camera list.

3. Select a node in the left column and the camera(s) in the node will be displayed in the right panel.

4. Configure streaming mode of camera(s).

l Switch Direct Streaming in the right of a camera to ON/OFF.

l Switch Enable Direct Streaming for Current Area to ON/OFF to configure the streaming mode of all the cameras in the current area.


7.2.2 Configure Multi-Screen Display

By configuring multi-screen display, you can join two or more display windows together into a large seamless one with high resolution.

Note: This function should be supported by device.

Steps:

1. On Home page, click Video Wall Client -> Display on Video Wall -> [image] to select a video wall.

2. Join windows.

l Right-click a display window and click Join.

l Click [image] and click Join.

3. Drag the mouse to select the windows you want to join.

The selected windows will be joined to one window and a Join will be displayed in the lower right corner of the window.

4. Click Join.

5. (Optional) Right-click the joined window, and then click Cancel Joining to resume the window division.


7.2.3 Display Virtual LED on Video Wall

You can display virtual LED on the video wall by setting customized text(s). You can enter text and then set text parameters including text color, font, background color, moving speed and direction, etc.

Before You Start:

Add a video wall. For details about adding a video wall, refer to 7.1.1 Add Video Wall.

Note: This function should be supported by the device.

Steps:

1. On Home page, click Video Wall Client -> Display on Video Wall/Scene Management.

2. Click [image] to select a video wall.

3. Perform one of the following two operations to add a virtual LED.

l On Display on Video Wall page, right-click the video wall and click Add Text, or click [image] in the lower right corner of the page, and then click Add Text.

l On Scene Management page, click [image].

4. Click-and-drag the mouse to open an add text window.

5. Enter the content you want to display.

6. Configure parameters of the text including color, font, background color, transparency, moving speed, direction, etc.

7. Click [image] to save and display the text.

8. (Optional) Perform the following operation(s).

l Drag the text window to move it.

l Right-click the virtual LED and click Edit Text to edit the above-mentioned parameters.

l Right-click the virtual LED and click Close to stop displaying the virtual LED on the video wall.


After adding encoding device, decoding device and video wall, and setting linkage between decoding device and video wall, the video stream from cameras can be decoded and displayed on the Video Wall. And the real-time video will also be displayed on the physical video wall. You can perform operations such as opening window, display live view and playback, configuring auto-switch, etc.

The following buttons are available on the Video Wall page:

Zoom in/out the video wall.

l Click +/-.

l Hover the mouse on the bar and scroll the wheel.

l Drag the slider up/down.

Click to restore video wall's scale.

Click to quickly go to the selected window after zooming in the video wall.

Preview.

l Right-click a camera and click Preview.

l Perform the following steps.

1) Click to open a preview window.

2) Drag a camera to the display window.

3) (Optional) Click again to hide the window.


Display Live Video from Camera on Video Wall

After adding encoding device, decoding device and video wall, you can start decoding the video stream from cameras and display the video on video wall.

Before You Start:

Make sure encoding devices, decoding devices and video wall have been added, and decoding output has been linked with video wall.

Steps:

1. On Home page, click Video Wall Client -> Display on Video Wall.

2. Click [image] to select a video wall.

3. Configure window division.

l Right-click the video wall and click Division to select a division mode.

l Perform the following operations.

1) Select a display window.

2) Click [image] in the lower right corner of the Video Wall page.

3) Click Division and select a division mode.

4. Start decoding and displaying.

l Click Camera Resource and drag a camera from the camera list on the left panel to a display window, or select a window and then double-click a camera.

l Click Camera Resource, then hold Ctrl/Shift on the keyboard and click to select multiple cameras in the left column, and then drag the selected cameras to the video wall.

5. (Optional) Click Recently Used and repeat step 5 to display recently-displayed cameras on the video wall.

6. (Optional) Right-click a display window and click Preview Live View to preview live view of the camera on local PC when an error occurred during live view.

The live view of the camera will be displayed in a preview window. You can continue/stop displaying the live view on video wall, adjust audio, conduct PTZ control (for speed dome only), etc.

7. (Optional) Perform the following operation(s).

l Open Window: You can add extra windows on the top of the customized windows. For details, refer to 7.3.2 Perform Windowing and Roaming.

l Join Windows. For details, refer to 7.2.2 Configure Multi-Screen Display.

l Close Display Window: Right-click a display window and click Close Window.

l Double-click the display window to display in full screen mode. Double-click again to restore.

l Display Text on the Video Wall. For details, refer to 7.2.3 Display Virtual LED on Video Wall.

l Stop Displaying on Video Wall.

2 Select a display window and click Stop in the lower right corner of the Video Wall page to stop displaying the display window on the video wall, or right-click a display window and click Stop.

2 Click Stop All in the lower right corner of the Video Wall page to stop displaying all windows on the video wall, or right-click the video wall and click Stop All.

l Enable Audio Output.

1) Right-click a display window and click Audio On.

2) Select an audio channel.

3) Click OK.

will be displayed in the window.

4) (Optional) Right-click the display window again and click Audio Off to disable the audio output of the video wall.

l Enable Smart Rule: Right-click a display window and click Enable Smart Rule to enable the smart rule of the camera. By enabling this function, smart information including frames (around face), POS information, etc. will be displayed on the display window when an event occurs.

Notes:

2 This configuration cannot be saved in a scene.

2 You can enable smart rule of only one window in each operation.

2 This function needs to be supported by device.

l Right-click a display window and click Switch to Sub-Stream to make the video play more frequently. And right-click the display window again and click Switch to Main Stream to increase the video resolution.

l View Decoding Status: Right-click a display window and click View Decoding Status to view decoding information of a device such as camera name, stream mode, stream URL, stream type, and decoding video frame rate, etc.


Display Scene and Auto-Switch on Video Wall

A scene is a display plan for users where you can configure camera auto-switch and you can switch to different scenes quickly. After configuring scenes and adding video wall, you can start decoding the video stream from cameras of a scene and display the video on video wall quickly. After configuring auto-switch plan, the scenes will switch regularly according to your plan. You can also perform operations (including opening window, joining windows, displaying text, etc.) and then save the current view as a scene.

Before You Start:

l The encoding devices should have been added to the Web Client; the decoding devices should have been added to the Control Client; and the decoding output should have been linked with a video wall. For details about adding encoding devices, refer to User Manual of HikCentral Enterprise-Commercial Web Client. For details about adding decoding devices, refer to 7.1.2 Add Decoding Device. For details about linking decoding output with video wall, refer to 7.1.3 Link Decoding Output to Window.

l At least one scene should have been added for the video wall. For details about adding a scene, refer to 7.4.1 Add Scene.

l At least one camera auto-switch should have been configured for the scene. For details about setting camera auto-switch, refer to 7.4.2 Set Camera Auto-Switch.

l At least one scene change plan should have been configured for the scene. For details about setting scene change plan, refer to 7.4.3 Set Scene .

Steps:

1. On Home page, click Video Wall Client -> Display on Video Wall.

2. Click Scene -> Auto-Switch Control -> Scene -> [image] to select a video wall.

3. Double-click a scene to start scene displaying on the video wall.

4. (Optional) Hover the mouse on the name of a scene's auto-switch in the left column and click [image] to start displaying the auto-switch on the video wall.

5. (Optional) Display scene auto-switch on the video wall.

1) Click Plan.

2) Switch Scene Switch Plan to ON.

The scenes will switch according to configured switch plan.

6. (Optional) Perform the following operation(s):

l Double-click another scene to switch scene.

l Open Window: You can add extra windows on the top of the customized windows. For details, refer to 7.3.2 Perform Windowing and Roaming.

l Join windows. For details, refer to 7.2.2 Configure Multi-Screen Display.

l Display Text on the Video Wall. For details, refer to 7.2.3 Display Virtual LED on Video Wall.

l Close Display Window: Right-click a display window and click Close Window.

l Double-click the display window to display in full screen mode. Double-click again to restore.

l Stop Displaying on Video Wall.

2 Select a display window and click Stop in the lower right corner of the Video Wall page to stop displaying the display window on the video wall, or right-click a display window and click Stop.

2 Click Stop All in the lower right corner of the Video Wall page to stop displaying all windows on the video wall, or right-click the video wall and click Stop All.

l Enable Audio Output.

1) Right-click a display window and click Audio On.

2) Select an audio channel.

3) Click OK.

will be displayed in the window.

4) (Optional) Right-click the display window again and click Audio Off to disable the audio output of the video wall.

l Enable Smart Rule: Right-click a display window and click Enable Smart Rule to enable the smart rule of the camera. By enabling this function, smart information including frames (around face), POS information, etc. will be displayed on the display window when an event occurs.

Notes:

2 This configuration cannot be saved in a scene.

2 You can enable smart rule of only one window in each operation.

2 This function needs to be supported by device.

l Right-click a display window and click Switch to Sub-Stream in low bandwidth to make live view more fluent, but the video quality is lower than main stream. And right-click the display window again and click Switch to Main Stream to get higher quality video, higher resolution, but brings about higher bandwidth usage.

l View Decoding Status: Right-click a display window and click View Decoding Status to view decoding information of a device such as camera name, stream mode, stream URL, stream type, and decoding video frame rate, etc.


Display Analog Signal Source

After adding decoding device and video wall, you can start decoding the video stream from analog signal source and display the video on Video Wall.

Before You Start:

Make sure encoding devices, decoding devices and video wall have been added, and decoding output has been linked with video wall.

Steps:

1. On Home page, click Video Wall Client -> Display on Video Wall.

2. Click Analog Signal Source.

3. Click [image] to select a video wall.

4. Configure window division.

1) Select a display window.

2) Click [image] in the lower right corner of the Video Wall page.

3) Click Division to select a division mode.

5. Start decoding and displaying.

l Drag an analog signal source from the analog signal source list at the left panel to a decoding window, or select a decoding window and then double-click an analog signal source.

l Hold Ctrl/Shift on the keyboard and click to select multiple analog signal sources, and then drag the selected analog signal sources to the video wall.

6. (Optional) Perform the following operation(s):

l Open window: You can add extra windows on the top of the customized windows. For details, refer to 7.3.2 Perform Windowing and Roaming.

l Join windows. For details, refer to 7.2.2 Configure Multi-Screen Display.

l Close Display Window: Right-click a display window and click Close Window.

l Double-click the display window to display in full screen mode. Double-click again to restore.

l Display Text on the Video Wall. For details, refer to 7.2.3 Display Virtual LED on Video Wall.

l Stop Displaying on Video Wall.

2 Select a display window and click Stop in the lower right corner of the Video Wall page to stop displaying the display window on the video wall, or right-click a display window and click Stop.

2 Click Stop All in the lower right corner of the Video Wall page to stop displaying all windows on the video wall, or right-click the video wall and click Stop All.

l Enable Audio Output.

1) Right-click a display window and click Audio On.

2) Select an audio channel.

3) Click OK.

will be displayed in the window.

4) (Optional) Right-click the display window again and click Audio Off to disable the audio output of the video wall.

l Enable Smart Rule: Right-click a display window and click Enable Smart Rule to enable the smart rule of the camera. By enabling this function, smart information including frames (around face), POS information, etc. will be displayed on the display window when an event occurs.

Notes:

2 This configuration cannot be saved in a scene.

2 You can enable smart rule of only one window in each operation.

2 This function needs to be supported by device.

l Right-click a display window and click Switch to Sub-Stream in low bandwidth to make live view more fluent, but the video quality is lower than main stream. And right-click the display window again and click Switch to Main Stream to get higher quality video, higher resolution, but brings about higher bandwidth usage.

l View Decoding Status: Right-click a display window and click View Decoding Status to view decoding information of a device such as camera name, stream mode, stream URL, stream type, and decoding video frame rate, etc.


7.3.2 Perform Windowing and Roaming

Windowing is to open a new window on the screen(s). The window can be within a window or span multiple windows. You can move the playing window within the video wall as desired and this function is called roaming.

Before You Start:

Make sure the decoding output have been linked with the video wall.

Note: This function needs to be supported by device.

Steps:

1. On Home page, click Video Wall Client -> Display on Video Wall.

2. Click [image] to select a video wall.

3. Configure window division.

1) Select a display window.

2) Click [image] in the lower right corner of the Video Wall page.

3) Click Division to select a division mode.

4. Right-click a window and click Open Window, or click [image] and click Open Window.

5. Click-and-drag anywhere on the video wall to open a window.

6. Start live view on the opened window. For details, refer to 7.3.1 Decode and Display Live View.

7. (Optional) Perform the following operation(s).

l Roaming.

2 Drag the top edge of the opened window to move it.

2 Right-click a display window and click Adjust Window Position and Size to adjust position and size of the window by entering height and width of the window.

Note: This function needs to be supported by device.

l Resize the Opened Window: Move the cursor on the edge of the window to show a double-headed arrow and then click-and-drag.

l Close Display Window: Right-click a display window and click Close Window.

l Double-click the display window to display in full screen mode. Double-click again to restore.

l Stick on Top/Stick at Bottom: When the opened windows overlay, right-click an opened window and click Stick on Top/Stick at Bottom to stick it on the top/at the bottom of all the opened windows.

l Stop Displaying on Video Wall.

2 Select a display window and click Stop in the lower right corner of the Video Wall page to stop displaying the display window on the video wall, or right-click a display window and click Stop.

2 Click Stop All in the lower right corner of the Video Wall page to stop displaying all windows on the video wall, or right-click the video wall and click Stop All.

l Enable Audio Output.

1) Right-click a display window and click Audio On.

2) Select an audio channel.

3) Click OK.

will be displayed in the window.

4) (Optional) Right-click the display window again and click Audio Off to disable the audio output of the video wall.

l Enable Smart Rule: Right-click a display window and click Enable Smart Rule to enable the smart rule of the camera. By enabling this function, smart information including frames (around face), POS information, etc. will be displayed on the display window when an event occurs.

Notes:

2 This configuration cannot be saved in a scene.

2 You can enable smart rule of only one window in each operation.

2 This function needs to be supported by device.

l Right-click a display window and click Switch to Sub-Stream in low bandwidth to make live view more fluent, but the video quality is lower than main stream. And right-click the display window again and click Switch to Main Stream to get higher quality video, higher resolution, but brings about higher bandwidth usage.

l View Decoding Status: Right-click a display window and click View Decoding Status to view decoding information of a device such as camera name, stream mode, stream URL, stream type, and decoding video frame rate, etc.


7.3.3 Display Playback on Video Wall

You can display the recorded video files on the video wall.

Before You Start:

Make sure encoding devices stored with video files, decoders, and video wall have been added, and decoding output has been linked with video wall.

Notes:

l Playback function is only supported by decoder.

l Make sure your PC can access to the device directly.

Steps:

1. Display live view on video wall. For details about starting live view on video wall, refer to 7.3.1 Decode and Display Live View.

2. Right-click a displayed camera or display window and select Preview Playback to enter Search Record File window.

3. Select Storage Location and Record Type, and click OK to save the configuration.

The recorded video will be displayed in a small pop-up window with a timeline on the bottom of the video wall page.

Notes:

l Hover the mouse on the edge or angle of the display window to show a double-headed arrow, and then click-and-drag to enlarge or shrink the window.

l Use the mouse wheel to zoom in/out on the timeline.

4. Click [image] to search video files by date.

Playback will start automatically.

5. Click [image] in the small playback window to display playback on the video wall.

6. (Optional) Play back a video footage.

l Double-click a specified time period.

l Drag the timeline to the position of a desired video footage.

7. (Optional) Right-click the playback window on the video wall and click End Playback.


7.3.4 Display Desktop on Video Wall

You can display your PC desktop on the video wall.

Before You Start:

A video wall has been added to the Control Client. For details about adding a video wall, refer to 7.1.1 Add Video Wall

Steps:

1. Click Video Wall Client on Home page

2. Click [image] and select a video wall.

3. Right-click a window on the video wall and click Display Desktop.

4. (Optional) Right-click the display window and click Stop Displaying Desktop.


The video wall scene is a collection of video wall status, including window division, joining, camera auto-switch, alarm window, etc. You can add scenes for the video wall for configuration and management, such as camera auto-switch schedule, scene change plan, etc.


7.4.1 Add Scene

You can add common video wall scenes to the client for quickly switching. HikCentral Enterprise-Commercial Control Client supports two types of scenes:

l Device Scene: The added scene will be stored in the device. The switching speed is faster but the number of device scenes is limited.

l Platform Scene: The added scene will be stored in the platform. The switching speed is slower but the number of platform scenes is unlimited.

Steps:

1. Click Video Wall Client on the Home page to enter the Video Wall module.

2. Click [image] Scene Management to enter the Scene Management page.

3. Select the video wall and click [image] to add a scene for the video wall.

4. Enter the scene name and select the scene type from the drop-down list.

Note: The scene type should be supported by the device.

5. Click Save.

6. (Optional) You can perform the following operations after the scene is added to the client.

l View Details: Right-click on the scene and select View Scene Detail to view the detailed information of the scene, such as scene type, scene ID, etc.

l Edit Scene: Select the scene and click [image] to edit the scene name.

l Delete Scene: Select the scene and click [image] to delete the scene.

7. (Optional) Double-click the scene, click [image] to open the Camera Linkage panel or the Analog Signal Source panel, and drag the camera to the display window to link the camera to the window in the scene.

8. (Optional) You can perform the following operation(s) after linking the camera to the window in the scene.

l Divide Window: Select the display window and click [image] to select the window division mode.

l Set as Alarm Window: Select the display window and click [image] to set the alarm level for the display window. The video will be automatically displayed on the video wall when the alarm is triggered. You can also right-click on the alarm window and select Cancel Alarm Window to cancel the alarm window.

l Open/Close Window: Click [image] to open a new window on the video wall. You can right-click on the window and select Close Window to close the display window.

Note: For details about windowing, refer to 7.3.2 Perform Windowing and Roaming.

l Join: Click [image] and draw to select multiple windows to join these windows together.

l Configure Virtual LED: Click [image] to set the virtual LED for the display window.

Note: For details about virtual LED configuration, refer to 7.2.3 Display Virtual LED on Video Wall.

l Zoom in: Click [image] and select Zoom In?Resize to Full Video Wall to show the display window in the whole video wall.

l Stick on Top/Stick at Bottom: When the opened windows overlay, select a display window, click [image] and select Stick on Top/Stick at Bottom to stick it on the top/at the bottom of all the opened windows.

l Custom Name/ID: Click [image] and select Custom Name or Custom ID to set the name or ID for the display window. This ID is used for displaying the video on video wall by entering the ID on the connected keyboard

l Display Desktop on Video Wall: Click [image] and select Display Desktop on Video Wall to display local desktop on the video wall.

Note: For details about desktop display, refer to 7.3.4 Display Desktop on Video Wall.

l Synchronize Display Window: If you have configure scene(s) on the device, you can click [image] and select Synchronize Display Window to get the scene configuration from the device to the client.


7.4.2 Set Camera Auto-Switch

For each scene added to the video wall, you can add multiple auto-switches to display the linked cameras in the window by specified order.

Steps:

1. Click Video Wall Client on the Home page to enter the Video Wall module.

2. Click [image] Scene Management to enter the Scene Management page.

3. Double-click the scene and click [image] to open the Add Auto-Switch page.

4. Enter the auto-switch name and set the auto-switch time.

5. Click [image] to open the Add Camera dialog and select the camera(s) for auto-switch. You can also click [image] and select Import Camera to add cameras in a batch, or select Add Empty Channel to add an empty channel for the auto-switch.

6. (Optional) Select the camera and click [image] or [image] to adjust the camera order, or click [image] to move the camera to the specified line.

7. (Optional) Click [image] to set the main stream or sub stream to display on the video wall. You can also click [image] and select Switch All to Main Stream or Switch All to Sub-Stream to set the stream for all cameras.

8. Click the display windows on the video wall in the order to display the video of cameras.

9. Click Finish.


7.4.3 Set Scene Auto-Switch

For scenes configured with camera auto-switch, you can set schedule to define how the client can switch among scenes automatically.

Steps:

1. Click Video Wall Client on the Home page to enter the Video Wall module.

2. Click [image] Scene Management to enter the Scene Management page.

3. Select the video wall and click Scene Switch Schedule to open the scene switch schedule panel.

4. Click the button to enable scene switch schedule.

5. Click Add Switching Time Point to add a new switching time point.

Note: Up to 144 switching time points can be added for a scene change plan.

6. Set parameters for the switching time point, including switching time and the next scene switching to.

7. Check Camera Auto-Switch to set the time period for camera auto-switch.

8. Click OK.


You can set the video wall's parameters on the Control Client, including the data backup, maximum and minimum auto-switch interval, which only affect the current Control Client.

Steps:

1. Click [image] on the control panel to enter the Configuration page.

2. Click Video Wall to enter the video wall settings page.

3. Configure the Video Management parameters.

l Max./Min. Auto-Switch Interval: The maximum/minimum interval of auto-switch. In the Video Wall module, you can set the interval of auto-switch between the minimum interval and maximum interval.

l Server Connection Timeout Period: If you need to play video on the video wall (or some other video wall operations), the client will connect the video wall server and send the operation instructions to the server, and then the server will conduct the devices to play video on the video wall (or some other operations on the video wall). You can set the connection period manually. When the connection time exceeds this period, the connection fails. If you need to connect the video wall server again, operate again to start server connection.

l Double-Click Window to: The effect of double-clicking window: Live View or Zoom In.

l Backup Data: Select the video wall(s) to back up the current data (including the decoder's information, auto-switch data and some other configuration data) of this video wall to the database.

l Restore from Backup: Select the backup file(s) to restore the video wall's data.

4. (Optional) Click Restore Default to restore the video wall parameters to the default value of the Control Client.

5. Click Save to save the settings.


Chapter 8 Local Settings

The Configuration page contains general settings, video settings and video wall settings. In the General page, you can set the frequently-used parameters of the Control Client, including the maximum mode, auto-login, icons on title bar, etc.

For details about video settings and video wall settings, refer to 2.3 Live View and Playback Settings and 7.5 Configure Video Wall Parameters.

Perform the following operations to set the general parameters of the Control Client.

Steps:

1. Click [image] on the control panel to enter the Configuration page.

2. Click General to enter the General Settings page.

3. Configure the general parameters.

l Maximum Mode: The maximum displaying of the Control Client includes two modes.

2 Maximize: The maximum displaying of the Control Client does not overlay the system bar of the PC running the Control Client.

2 Full Screen: The maximum displaying of the Control Client overlays the system bar of the PC running the Control Client.

l Auto Login: When you run the Control Client, it will automatically login with the user name and password of the last login.

l Daylight Saving Time: If you are in the country that has daylight saving time, you can enable this function. After enabling this function, the time of the Control Client (e.g. the time in playback video, etc. ) will display daylight saving time, which is the format of "time + time zone" (e.g. 2018-11-12 07:09:10 +8).

l Resume Last Interface: Restore the interface last opened when you run the client next time.

l Icons on Title Bar: Enable to hide the icons in [image] field on the upper-right corner of the client. Otherwise, the icons will be displayed on the upper-right corner.

2 System Status: The status of CPU usage, memory usage and network usage of the PC running this Control Client.

2 Refresh: Refresh the current data of the Control Client.

2 Configuration: the Configuration page of this Control Client, including general parameters, live view and playback parameters, and video wall parameters.

4. (Optional) Click Restore Default to restore the general parameters to the default value of the Control Client.

5. Click Save to save the settings.


HikCentral Enterprise-Commercial Control Client

User Manual

UD14104B